CREATE TABLE asm_execution_statuses_b[ (
    EXECUTION_STATUS_ID            NUMBER(18, 0)     NOT NULL,
    INACTIVE_FLAG                  VARCHAR2(4)   ,
    IMAGE_FILE                     BLOB          ,
    IMAGE_LOCATION                 VARCHAR2(2000),
    EXECUTION_STATUS_SHORT_NAME    VARCHAR2(120)     NOT NULL,
    OPEN_FLAG                      VARCHAR2(4)   ,
    STARTED_FLAG                   VARCHAR2(4)   ,
    USER_CHANGABLE_FLAG            VARCHAR2(4)   ,
    MGR_CHANGABLE_FLAG             VARCHAR2(4)   ,
    USER_EXEC_ENABLED_FLAG         VARCHAR2(4)   ,
    USER_EXEC_DISPLAY_SEQUENCE     NUMBER        ,
    IMPL_PROJ_ENABLED_FLAG         VARCHAR2(4)   ,
    IMPL_PROJ_DISPLAY_SEQUENCE     NUMBER        ,
    EXECUTION_FROZEN_FLAG          VARCHAR2(4)   ,
    GENERAL_TYPE                   VARCHAR2(120) ,
    GENERAL_DISPLAY_SEQUENCE       NUMBER        ,
    ENTERPRISE_ID                  NUMBER(18, 0)     NOT NULL,
    OBJECT_VERSION_NUMBER          NUMBER(9, 0)      NOT NULL,
    CREATED_BY                     VARCHAR2(256)     NOT NULL,
    CREATION_DATE                  TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY                VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE               TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN              VARCHAR2(128) ,
    SEED_DATA_SOURCE               VARCHAR2(2048),
    ORA_SEED_SET1                  VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2                  VARCHAR2(4)       NOT NULL
);
